{
"GameName":"Graveyard Shift",
"Developers": "Alan Youngblood, Simon Zaleski",
"LibraryDevelopers": "Sam Lantinga, Dave Gamble, Carl Birch, Job Vranish, David Lafreniere",
"SpecialThanks":"Nic Allen, Brian Lhota"
}
